# Default values for kotlin-example.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.
global:
  host: "webapp"
  domain: "example.com"
  namespace: "nada-apps"
frontend:
  enabled: true
  image:
    tag: "f6cd1869aba83f4c1bd3a9b366f908eaa1dcdc9b"
backend:
  enabled: true
mongodb:
  enabled: false
imagePullSecrets: []
nameOverride: ""
fullnameOverride: ""
